/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
/*-------------------------------------------------------------*/
.region-user-first {
    display: block;
}

.region-header-second section {
    padding: 0;
    box-sizing: border-box;
    margin: 0 0 20px 0;
    -webkit-box-shadow: inset 0 1px 0 0 white;
    -moz-box-shadow: inset 0 1px 0 0 white;
    -ms-box-shadow: inset 0 1px 0 0 white;
    -o-box-shadow: inset 0 1px 0 0 white;
    box-shadow: inset 0 1px 0 0 white;
    /* background: #ededed; */
    /* border: 1px solid #dcdcdc; */
    /* color: #0c678e; */
}

.region-header-second a h3 {
    font-family: inherit;
    text-decoration: none;
}

/*header*/
.boxes-box-controls ul {
    margin-bottom: 0;
    /*only needed when logged in*/
}

.zone-branding-wrapper {
}

/*page specific*/
/*EISO Awareness*/
.group2 .floatl, .group .floatl {
    float: left;
    padding: 8px 10px 5px 0px;
    width: 30%;
}

.group2 .floatl div, .group .floatl div {
    width: 100px;
    margin: 0 auto;
}

.group2 .floatl .piccap, .group .floatl .piccap {
    text-align: center;
    padding: 5px 0px 5px 0px;
    line-height: 20px;
    width: auto;
}

/*end eiso awareness*/
section#block-views-press-releases-block-1 {
    margin-bottom: 14px;
    padding-top: 24px;
    /*font-size: .96em;*/
    line-height: normal;
}

section#block-views-its-main-navigation-block-3 {
    background: #FFF;
    margin-bottom: 0px;
    padding-top: 24px;
    line-height: normal;
}

div#block-views-image-slideshow-views-block-7,
div#block-views-image-slideshow-views-block-8 {
    z-index: 1;
}

#block-boxes-its-governor-box {
    display: block;
}

div#boxes-box-eiso_page_title_box {
    margin: 0;
}

.page-eiso-home div#boxes-box-eiso_page_title_box {
    margin: 0;
}

.region-header-first {
    display: block;
    margin: 0;
    z-index: 1;
}

.block-aggregator-feed-1 .more-link a {
    position: absolute;
    bottom: 7.5px;
    right: 15px;
    font-weight: bold;
}

.page-eiso-home div#zone-preface-wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    background: #25438e;
    */ /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMjU0MzhlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMyYWJlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(45deg, #25438e 0%, #32abe9 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#25438e), color-stop(100%,#32abe9));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg, #25438e 0%,#32abe9 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg, #25438e 0%,#32abe9 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg, #25438e 0%,#32abe9 100%);
    /* IE10+ */
    background: linear-gradient(45deg, #25438e 0%,#32abe9 100%);
    */ /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25438e', endColorstr='#32abe9',GradientType=1 );
    /* IE6-8 fallback on horizontal gradient */
}

.front .zone-header-wrapper, .page-eiso-home .zone-header-wrapper {
    /* height: auto; */
    /* background: #25438e; */
    */ /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMjU0MzhlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMyYWJlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(45deg, #25438e 0%, #32abe9 100%);
    /* FF3.6+ */
    /* background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#25438e), color-stop(100%,#32abe9)); */
    /* Chrome,Safari4+ */
    /* background: -webkit-linear-gradient(45deg,  #25438e 0%,#32abe9 100%); */
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg, #25438e 0%,#32abe9 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg, #25438e 0%,#32abe9 100%);
    /* IE10+ */
    /* background: linear-gradient(45deg,  #25438e 0%,#32abe9 100%); */
    */ /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25438e', endColorstr='#32abe9',GradientType=1 );
    /* IE6-8 fallback on horizontal gradient*/
}

div#block-sharethis-sharethis-block {
    display: block;
}

.block-views-image-slideshow-views-block-7 h2, .block-views-image-slideshow-views-block-8 h2 {
    font-size: 20px;
}

.view-workbench-current-user.view-id-workbench_current_user.view-display-id-block_1a.workbench-add-content-bug a {
    display: inline-block;
    height: 48px;
    line-height: 50px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    vertical-align: middle;
    padding: 0 20px;
    color: #fff;
    cursor: pointer;
    border: 1px solid;
    border-color: #1f376c;
    background-color: #1f376c;
    text-align: center;
    white-space: nowrap;
    margin-top: 40px;
    width: 100px;
}

a.workbench-add-content-bug {
    width: auto;
}

div#block-views-today-s-cyber-alert-level-block {
    margin-top: 10px;
    position: relative;
}

section#block-boxes-eiso-daily-tip {
    margin-top: 10px;
    margin-bottom: 0px;
    padding: 27.5px 10px 0;
    height: 91px;
    background: #fff;
}

.page-eiso-home div#zone-preface-wrapper {
    height: auto;
    padding-bottom: 2.5px;
}

#region-content ul.quicktabs-tabs.quicktabs-style-basic a {
    padding: 8px 15px;
    overflow: hidden;
}

#region-content ul.quicktabs-tabs.quicktabs-style-basic li {
    padding: 8px 0px;
    width: auto;
}

.page-admin #block-sharethis-sharethis-block {
    display: none;
}

.view-id-daily_cyber_security_tip.view-display-id-block {
    padding: 35px 0 0 10px;
}

.breadcrumb {
    padding-bottom: 1.25em;
}

.breadcrumb a {
    font-weight: 700;
    letter-spacing: -.25px;
    font-family: "Proxima Nova", arial, sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    color: black;
}

.breadcrumb a:active {
    color: #e54008;
}

/*superfish menu*/
#superfish-1 {
    float: none;
    display: inline-block;
}

#superfish-1 li {
    display: inline-block;
    background: none !important;
    border-top: none;
    margin-right: 5px;
}

#superfish-1 li:last-child {
    margin-right: 0px;
}

#superfish-1 li a {
    background: none !important;
    text-decoration: none;
    border-top: 0;
    border-left: none;
    color: #000;
    text-shadow: -1px 0 1px #fff;
    font-size: 16px;
    font-weight: 400 !important;
}

#superfish-1 li a:hover {
    background: #e35205 !important;
    color: #FFF;
    text-shadow: none;
}

#superfish-1 li li {
    text-align: left;
    background: url(../images/bodybg.jpg) white repeat !important;
    z-index: 999;
}

.sf-menu.sf-style-default ul {
    padding-left: 0;
    margin-top: 0px;
    min-width: 170px;
}

.sf-menu.sf-style-default a.sf-with-ul, .sf-menu.sf-style-default span.nolink.sf-with-ul {
    padding-right: 1.8em;
}

div#block-views-its-main-navigation-block-3 .views-field.views-field-title,
div#block-views-press-releases-block-1 .views-field.views-field-title {
    margin: 5px auto;
}

/*--IE 6-8 "FIXES"--*/
#admin-menu, #admin-menu .dropdown {
    z-index: 999999;
}

.leaf, ul li.leaf {
    list-style-image: none;
}

.section-header .sf-menu li {
    position: relative;
}

.region-header-second h2.view-block-title {
    font: 400 14px 'ProximaNova-Regular', arial, sans-serif;
    margin-bottom: 2.5px;
    background: #1F3261;
    top: 0;
    left: 0;
    padding: 5px 10px;
    color: #fff;
}

/*its.ny.gov default*/
